IDEA中 Golang 插件的问题

Loli控 发布于 2013/07/25 18:39
阅读 2K+
收藏 0

我用bee创建了项目,用idea加载进去以后,总说找不到我的第三方包.

用的版本是12X 

有遇到相同情况的吗?  解决方案有吗?

加载中
0
Mr_K
Mr_K

手动下载 Golang的SDK,IDEA 可以加载的啊··

你下载后,把Golang的sdk解压放到一个目录··然后 用IDEA 直接加载就是了···

0
Loli控
Loli控

引用来自“yuekunge”的答案

手动下载 Golang的SDK,IDEA 可以加载的啊··

你下载后,把Golang的sdk解压放到一个目录··然后 用IDEA 直接加载就是了···

亲  我说的是第三方..不是sdk  sdk我是能加载的...谢谢啦.
0
viney
viney

bee框架有应用外部包

https://github.com/astaxie/bee/blob/master/watch.go

使用go命令下载外部包就可以了。

go get github.com/howeyc/fsnotify

0
五杀联盟
五杀联盟
>_<那是啥?liteide
0
Loli控
Loli控

引用来自“viney”的答案

bee框架有应用外部包

https://github.com/astaxie/bee/blob/master/watch.go

使用go命令下载外部包就可以了。

go get github.com/howeyc/fsnotify

恩  我知道  用bee建完项目  然后用idea打开后  程序都运行不了  好像是找不到GOPATH的样纸.
0
viney
viney

引用来自“Loli控”的答案

引用来自“viney”的答案

bee框架有应用外部包

https://github.com/astaxie/bee/blob/master/watch.go

使用go命令下载外部包就可以了。

go get github.com/howeyc/fsnotify

恩  我知道  用bee建完项目  然后用idea打开后  程序都运行不了  好像是找不到GOPATH的样纸.

bee没用过,你那指定下GOPATH试试。

golang编译的时候都是需要指定GOPATH的。

0
Loli控
Loli控

引用来自“viney”的答案

引用来自“Loli控”的答案

引用来自“viney”的答案

bee框架有应用外部包

https://github.com/astaxie/bee/blob/master/watch.go

使用go命令下载外部包就可以了。

go get github.com/howeyc/fsnotify

恩  我知道  用bee建完项目  然后用idea打开后  程序都运行不了  好像是找不到GOPATH的样纸.

bee没用过,你那指定下GOPATH试试。

golang编译的时候都是需要指定GOPATH的。

系统上的gopath 是没有问题的.

但IDEA里就有问题了.

0
viney
viney

引用来自“Loli控”的答案

引用来自“viney”的答案

引用来自“Loli控”的答案

引用来自“viney”的答案

bee框架有应用外部包

https://github.com/astaxie/bee/blob/master/watch.go

使用go命令下载外部包就可以了。

go get github.com/howeyc/fsnotify

恩  我知道  用bee建完项目  然后用idea打开后  程序都运行不了  好像是找不到GOPATH的样纸.

bee没用过,你那指定下GOPATH试试。

golang编译的时候都是需要指定GOPATH的。

系统上的gopath 是没有问题的.

但IDEA里就有问题了.

没用IDEA
0
Loli控
Loli控

引用来自“viney”的答案

引用来自“Loli控”的答案

引用来自“viney”的答案

引用来自“Loli控”的答案

引用来自“viney”的答案

bee框架有应用外部包

https://github.com/astaxie/bee/blob/master/watch.go

使用go命令下载外部包就可以了。

go get github.com/howeyc/fsnotify

恩  我知道  用bee建完项目  然后用idea打开后  程序都运行不了  好像是找不到GOPATH的样纸.

bee没用过,你那指定下GOPATH试试。

golang编译的时候都是需要指定GOPATH的。

系统上的gopath 是没有问题的.

但IDEA里就有问题了.

没用IDEA

额= =  谢谢了.  我现在在用lite

但是还是觉得idea 好用些.

0
nealma
nealma
楼主解决问题了吗
Loli控
Loli控
没有....后来不用了.
返回顶部
顶部